apiVersion: tekton.dev/v1beta1
kind: PipelineRun
metadata:
  name: escomrade-1
  namespace: ci
spec:
  params:
  - name: fromimage
    value: registry.gitlab.com/synacksynack/opsperator/docker-java:master
  pipelineRef:
    name: docker-build
  resources:
  - name: app-git
    resourceRef:
      name: escomrade-git
  - name: app-image
    resourceRef:
      name: escomrade-image
  serviceAccountName: tkn-ci
  timeout: 1h0m0s
